Subject: Re: (usr-tc) - Steel Belted Radius

From: Ray Whelan <[email-masked]>
Date: Wed, 09 Feb 2000 17:46:59 +0000

Hi Brian,

I would suggest you start with putting on the Debug
You can enable the debug

Go to radius file
Edit you Radius.ini file to enable
Loglevel=2
Tracelevel=2
Stop and restart your radius services on NT.
reconnect your Gui

Make a call and then look at you .log file in you radius directory.

Ray W

"Brian Gordon" <[email-masked]> on 09/02/2000 15:18:04

Please respond to [email-masked]

Sent by:  "Brian Gordon" <[email-masked]>

To:   [email-masked]
cc:    (Ray Whelan/IE/3Com)
Subject:  (usr-tc) - Steel Belted Radius

Anyone out there using this with Hiper Arcs?

I am getting authentication errors, I am trying to authenticate off my NT
DOMAIN.

If anyone is doing this, and can help I would apreciate it.  I am new to
this Radius.

Thanks,

Brian Gordon
Network Administrator
Westelcom Internet
518.566.6726 Voice
419.831.9137 Fax
http://home.westelcom.com
[email-masked]

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.